Class-DBI-Plugin-FastDelete

Prerequisites

Class-DBI-Plugin-FastDelete declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::DBI0Class-DBI-v3.0.17128.13
SQL::Abstract0SQL-Abstract-1.78131.25